@charset "utf-8";
/* CSS Document */

/* New styles added CTT */
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
  display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
  cursor: pointer;
}

.section-wrap {
  padding: 3%;
}

.wrapper {
  max-width: 1600px;
  width: 100%;
  /* padding: 0 3%; */
  margin: 0 auto;
}

.slider-wrap {
  width: 100%;
  height: 450px;
  background: transparent;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}

.slider-wrap .slider {
  position: absolute;
  top: 0;
  display: flex; 
  width: 100%;
  height: 100%;
}

.slider-wrap .slider .index {
  width: 75px;
  height: 100%;
  padding: 0!important;
  font-size: 1.6em;
  border-radius: 5px;
  box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}

.slider-wrap .slider .index span {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-weight: bold;
}

.slider-wrap .slider .img {
 /* display: flex; */
  color: #000;
  width: calc(100% - 150px);
  padding: 5px 15px;
/*  background: #eee; */
  background: #fcfcfc;
  transition: width .7s;
}

.slider-wrap .slider.current {
  width: 100%;
}

.slider-wrap .slider.current .img {
  /*width: calc(100% - 150px);*/
  /*width: 95%;*/
  width: 90%;
}

div.img > p {
	padding-right: 100px;
	padding-top: 2%;
}

.ltgreen {
background: linear-gradient(90deg, rgba(246,160,121,1) 0%, rgba(248,138,87,1) 62%, rgba(243,115,56,1) 100%);
color: #000;
}
.dkgreen {
background: linear-gradient(90deg, rgba(246,202,122,1) 0%, rgba(249,189,76,1) 62%, rgba(253,182,50,1) 100%);
color: #000;
}

.blue {
background:linear-gradient(90deg, rgba(135,212,245,1) 0%, rgba(110,199,237,1) 62%, rgba(101,173,204,1) 100%);
color: #000;
}

.careersRed {
background: rgb(238,115,35);
background: linear-gradient(90deg, rgba(238,115,35,1) 0%, rgba(210,102,32,1) 62%, rgba(195,95,30,1) 100%);
color: #000;
}
.careersYellow {
background: rgb(249,159,34);
background: linear-gradient(90deg, rgba(249,159,34,1) 0%, rgba(252,157,25,1) 62%, rgba(215,130,11,1) 100%);
color: #000;
}

.careersBlue {
background: rgb(27,117,188);
background: linear-gradient(90deg, rgba(27,117,188,1) 0%, rgba(18,118,196,1) 62%, rgba(0,74,133,1) 100%);
color: #fff;
}

button.index:hover {
filter: brightness(115%);
}
.careersRed:hover, .careersRed:focus {
background: rgb(238,115,35);
}
.careersYellow:hover, .careersYellow:focus {
background: rgb(249,159,34);
}

.careersBlue:hover, .careersBlue:focus {
background: rgb(27,117,188);
}

